#html_structura_area_v2.site .minitemplate.minitemplate-1873-section-1{width:100%;color:#085779;background-color:#f5fafc;padding-top:15px;padding-right:15px;padding-bottom:15px;padding-left:15px;margin-top:15px;border-top:1px solid rgb(8, 87, 121);border-right:1px solid rgb(8, 87, 121);border-bottom:1px solid rgb(8, 87, 121);border-left:1px solid rgb(8, 87, 121);}#html_structura_area_v2.site .minitemplate.minitemplate-1873-heading-2-1{}#html_structura_area_v2.site .minitemplate.minitemplate-1873-image-1{width:20%;margin-right:30px;float:left;}#html_structura_area_v2.site .minitemplate.minitemplate-1873-paragraph-1{color:#085779;display:inline;clear:both;}#html_structura_area_v2.site .section{

}#html_structura_area_v2.site .paragraph.paragraph-7{
display:inline;
clear:both;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .paragraph.paragraph-17{
display:block;
clear:both;

}#html_structura_area_v2.site .image.image-5{
width:50%;
margin-right:3rem;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-16{
display:inline;
clear:both;

}#html_structura_area_v2.site .section.section-3{
margin-bottom:2%;

}